compile fsarchiver

Questions about how to compile, install, libraries required
Post Reply
amalafrida
Posts: 4
Joined: Tue Feb 08, 2011 9:21 pm

compile fsarchiver

Post by amalafrida » Fri Jul 01, 2016 7:53 pm

configure: error: attr/xattr.h not found. you may have to install a package called attr, libattr, libattr-devel

ubuntu 16.04 xenial reports attr installed

apt-get install libattr reports:
unable to locate package libattr

apt-get install libattr-devel reports:
unable to locate package ...

suggestions?

amalafrida
Posts: 4
Joined: Tue Feb 08, 2011 9:21 pm

Re: compile fsarchiver: SOLVED

Post by amalafrida » Fri Jul 01, 2016 8:46 pm

got it ...
sudo apt-get install libattr1-dev

Post Reply